/*--------------
| Add your custom CSS rules to this file
| Make sure to back this file up before updating your theme!
--------------*/

/*---
| BUTTONS /
---*/


.btn-favorite {
    background-color: #ff000a !important;
}
.btn-favorite:hover,
.btn-favorite:focus,
.btn-favorite:active {
    background-color: #ad0007 !important;
}
.btn-favorite a, .btn-favorite a:hover {
    color: white;
    text-decoration: none;
}

/*---
| HOME / FEATURED
---*/
.featured {
    margin-bottom: 0 !important;
}


.product-images .image {
    /* 	height: 45px;
    */
    position: relative;
}
.sale-0 {
    display: none !important;
}
.product-images .image .badge-sale {
    position: absolute;
    right: -10px;
    top: 40px;
    background-color: #11488D;
    font-size: 12px;
    line-height: 12px;
    padding: 4px 8px;
    text-transform: uppercase;
    -webkit-border-radius: 2px 2px 0 2px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 2px 2px 0 2px;
    -moz-background-clip: padding;
    border-radius: 2px 2px 0 2px;
    background-clip: padding-box;
}
.product-images .image .badge-sale:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 10px solid;
    border-color: #041F40 transparent transparent transparent;
    position: absolute;
    right: 0;
    bottom: -20px;
    z-index: -10;
}
.product-images .image .badge-sale {
    background-color: #11488D;
}
.product-images .image .badge-sale:after {
    border-color: #041F40 transparent transparent transparent;
}
li.catalogueItemNotFound {
    display: none !important;
}

/*---
| PRODUCT
---*/
.product-info {
    margin-bottom: 0 !important;
}

/*---
| PRODUCT CATALOG -- CAN USE TO CONTROL WHETHER IT SHOWS UP ON DETAIL PAGE
---*/


#product-large div.category h1.catalog-name {
    display: none;
}

/*#product-large div.category h1.catalog-name {
    display: none;
}*/


h1.catalog-name{
    display: none;
}


#product-large div.category .cat-contentholder, #product-large div.category .cat-contentholder {
    display: none;
}

#product-large div.category .cat-contentholder, #product-large div.category .cat-contentholder {
    display: none;
}




/*start shopping cart*/

.cartlabel {
    float: left;
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 3px;
}
.cart-item {
    color: #333333;
    float: left;
    font-size: 13px;
    width: 10%;
}
.productitemcell {
    border-bottom: 1px solid #EEEEEE;
    /*height: 115px;
    overflow: hidden;*/
    height: 115px;
    line-height: 20px;
    overflow: scroll;
    padding: 15px 0 0;
}
.product-image img {
    border: 1px solid #EEEEEE;
    max-height: 100px;
    max-width: 100px;
}
.product-remove a:link,
.product-remove a:visited {
    background: url("https://uploads.staging.oregon.platform-os.com/instances/6094/assets/img/cart-remove.gif?updated=1628243945000") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 0;
    height: 27px;
    line-height: 0;
    text-indent: -9999px;
    width: 25px;
}
.product-remove a:hover, 
.product-remove a:active {
    opacity: 0.8;
}
.cldetails {
    width: 46%;
}
.clprice, .cltax, 
.clcost, .clremove {
    width: 10%;
}
#catCartDetails .product-image {
    width: 13%;
}
.product-title {
    width: 33%;
}
.clqty, 
.product-qty {
    width: 14%;
}
.product-qty input.cartInputText {
    width: 60px;
}
a#catshopbuy {
    color: white;
    text-decoration: none;
}

a#catshopquote {
    color: white;
    text-decoration: none;
}


a#catshopclear {
    color: white;
    text-decoration: none;
}
/*
.order-totals {
position: fixed;
right: 15px;
top: 10px;
}
*/
#product-large ul.catalogueList {
    display: none;
}

@media only screen and (max-width: 767px) {
    .cartlabel {
        float: left;
        font-size: 12px;
        font-weight: normal;
        padding-bottom: 3px;
        padding-top: 3px;
        text-transform: capitalize;
    }
    .product-remove a:link, .product-remove a:visited {
        float: right;
    }
    .cart-item {
        width: 13%;
    }
    .cldetails {
        width: 33%;
    }
    .clprice, .cltax, .clcost, .clremove {
        width: 13%;
    }
    .product-image {
        width: 13%;
    }
    .product-title {
        padding: 0 0 0 10px;
        width: 18%;
    }
    .clqty, .product-qty {
        width: 14%;
    }
    .cartlabel {
        text-align: center;
    }
    .product-remove a:link, .product-remove a:visited {
        float: right;
    }
    .cart-item {
        font-size: 12px;
        width: 20%;
    }
    .cldetails {
        width: 33%;
    }
    .clprice, .cltax, .clcost, .clremove {
        width: 13%;
    }
    .product-image {
        display: none;
        width: 13%;
    }
    .product-title {
        padding: 0;
        width: 18%;
    }
    .clqty, .product-qty {
        text-align: center;
        width: 12%;
    }
    .cart-item.product-remove {
        padding: 0;
        width: 22px;
    }
    /*
    .order-totals {
    position: relative;
    left: 0;
}
    */
}

/* @end */

/* @group Calendar */

div.select-month-year {
    padding: 9px 0;
}

table.module-calendar {
    border: 1px solid #888;
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
}

table.module-calendar td {
    border: 1px solid #d7d7d7;
    font-size: 11px;
    height: 80px;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
}

table.module-calendar td span {
    background: #f7f7f7;
    color: #333;
    display: block;
    font-size: 11px;
    padding: 0 2px;
    text-align: right;
}

tr.day-of-week td {
    background: #d7d7d7;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    text-align: center;
    vertical-align: middle;
}

table.module-calendar td.events span {
    background: #2BABFA;
    color: #fff;
    font-weight: bold;
}

table.module-calendar td.events {
    background: #EEF5FA;
}

table.module-calendar td ul {
    margin: 9px 0;
    padding-left: 24px;
}

table.module-calendar td.last-month {
    background: #eee;
}

table.module-calendar td.next-month {
    background: #eee;
}
@media only screen and (max-width: 485px) {
    #calendar-container{
        display: none;
    }
}

.header .top {
    background-color: #11488D !important;
}

.credits {
    background-color: #11488D !important;
    color: #FFF !important;
}

body {
    
    background: url(https://uploads.staging.oregon.platform-os.com/instances/6094/assets/images/bg.jpg?updated=1628243943000) no-repeat center center fixed;
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: black !important;
}

/*.title a {
    color: #FFB3A9 !important;
}  old pink color*/

.title a {
    color: #D1D1D1 !important;
}

.hgroup.title h3:first-child {
    color: #c0392b !important;
}

/* @end *  begin my own edits here*/

.header .top {
    background-color: #3B3E42 !important;
}

.header .bottom {
    background-color: rgba(0, 0, 0, 0.59);
    padding: 0px;
    box-shadow: 0px 1px 2px rgba(236, 237, 224, 0.7);
}

.flexslider .flex-progress {
    bottom: 0px;
    position: absolute;
    width: 100%;
    z-index: 20;
    background-color: rgba(247, 252, 250, 0.66);
}

.flexslider .flex-progress span {
    display: block;
    height: 5px;
    background-color: yellow;
    width: 0%;
}

.promos .hgroup.title {
    text-align: center;
    margin-bottom: 10px !important;
    background: transparent;
    color:  #FCFC04;
}

.promos .box {
    color: #939694;
    border-bottom: 5px solid #A68F2B;
    margin-bottom: 20px;
    background-color: rgba(0, 0, 0, 0.82);
    padding: 20px;
    border-radius: 15px;
    background-clip: padding-box;
    box-shadow: 2px 2px 2px rgba(71, 73, 72, 0.25);
}

.box.border-top {
    border-top: 5px solid #2C3E50;
}

/*.promos .box {
    color: #939694;
    
    border-bottom: 5px solid #FF0;
    margin-bottom: 20px;
    background-color: rgba(30, 30, 30, 1);
    padding: 20px;
    border-radius: 15px;
    background-clip: padding-box;
    box-shadow: 2px 2px 2px rgba(71, 73, 72, 0.25);
}*/

.footer {
    background-color: rgba(0, 0, 0, 0.65);
}

h1.catalog-name {
    color: #E1E31D !important;
    font-size: 36px;
    line-height: 48px;
    text-transform: capitalize;
    font-weight: bolder;
    /*font-variant: small-caps;
    */
    
}

}

.credits {
    background-color: #3B3E42 !important;
    color: #FFF !important;
}




p.sample {
    font-family: sans-serif;
    font-style: normal;
    font-variant: small-caps;
    font-weight: 900;
    font-size: medium;
    line-height: 100%;
    word-spacing: normal;
    letter-spacing: normal;
    text-decoration: none;
    text-transform: capitalize;
    text-align: left;
    text-indent: 0ex;
}




.header .logo {
    padding-top: 8px;
    padding-bottom: 14px;
}

.navigation {
    background-color: rgba(252, 252, 255, 0.15);
    position: relative;
    height: 38px;
    z-index: 240;
    box-shadow: 2px 2px 2px rgba(236, 237, 224, 0.7);
}

.bgdimagediv {
    
    background: url('https://uploads.staging.oregon.platform-os.com/instances/6094/assets/images/patrol_ltwt_shell643x496.jpg?updated=1628243943000');
    
    width:100%;
    
    
    
    float: top;
}
/*for search field at top   
input.span3, textarea.span3, .uneditable-input.span3 {
width: 206px;

background-color: rgba(5, 5, 5, 0.56);
color: rgba(114, 113, 113, 1);
border-color: #000;
}
*/

.static-page.black {
    margin-bottom: 20px;
    border-radius: 2px;
    background-clip: padding-box;
    box-shadow: 0px 1px 2px rgba(71, 73, 72, 0.25);
    padding: 0px;
    background-color: #000;
}
.static-page.transparent {
    margin-bottom: 20px;
    color: rgba(179, 182, 180, 1);
    border-radius: 2px;
    background-clip: padding-box;
    box-shadow: 0px 1px 2px rgba(71, 73, 72, 0.25);
    padding: 0px;
    background-color: rgba(0, 0, 0, 0.36);
}
.static-page.transparent.product {
    border-radius: 2px;
    color: rgba(179, 182, 180, 1);
    background-clip: padding-box;
    box-shadow: 0px 1px 2px rgba(71, 73, 72, 0.25);
    padding: 0px;
    background-position: right top;
    background: url('/images/bg_test.png') no-repeat scroll 50% 0% content-box border-box transparent;
    background-color: transparent;
}


/*Use these color class codes to quickly change icons and text -- used on multiple pages*/

.yellow {
    color: #E1E31D;
}

.white {
    color: white;
}
.blue {
    color: blue;
}
.caption h3 {
    background-color: rgba(0, 0, 0, 0);
    color: red;
}
.caption p {
    background-color: rgba(0, 0, 0, 0);
    
}



/*added and then decided against

.featured h5 {
color: red;

}*/


/*Changed these icons to GOLD -- used on the ADVANTAGE pages*/
.icon-larger-white {
    color: #948D47;
}



.box border-top-staff {
    font-size: 80%;
    line-height:16px;
    overflow: wrap;
    min-height: 250px;
}


/*Changed Borders to GOLD -- used on the Catalog Layout Bars on the landing pages  Have also modifed the link text for these prod-layouts, but up higher in this file.  Look for PINK*/
.widget-product {
    border-top: 5px solid #928E46;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 2px;
    background-clip: padding-box;
    box-shadow: 0px 1px 2px rgba(71, 73, 72, 0.25);
    background-color: #000;
}

.product-list li .title {
    padding: 20px;
    position: relative;
    background-color: rgba(8, 33, 59, 1);
    /*; or #196CB5 #212A5B or rgba(8, 33, 59, 1)   delete to have it be the default red #C0392B color again*/
   
}


/*to fix issue in ModuleStyleSheets.css 1815 displaying unordered lists as strings*/
li {
        float: none;
}

